function pieces() {
  var s1="<div class='piece' id='";
  var s2="' style='background: url(images/";
  var s3=".png) -";
  var s4="px -";
  var s5="px;' onclick='piece_clicked(this);'></div>";
  var id=0;
  var ver=0;
  for (var r=0;r<5;r++) {
    var hor=0;
    for (var c=0;c<6;c++) {
      document.write(s1+id+s2+g_n+s3+hor+s4+ver+s5);
      id++;
      hor+=160;
    }
    ver+=144;
  }
}